MDL-37085 Load modchooser only when needed
[moodle.git] / course / yui / modchooser / modchooser.js
index cdc93d0..2bc01b5 100644 (file)
@@ -158,6 +158,6 @@ YUI.add('moodle-course-modchooser', function(Y) {
     }
 },
 '@VERSION@', {
-    requires:['base', 'overlay', 'moodle-core-chooserdialogue', 'transition']
+    requires:['base', 'overlay', 'moodle-core-chooserdialogue', 'transition', 'moodle-course-coursebase']
 }
 );